[data-id="427828354"]{--forceCriticalCSS:1}
[data-id="630303700"]{--componentBgColor:#ffffff;--componentBgOpacity:1;--currentContrast:var(--darkColor);--currentColor:var(--darkText);--contrastColor:var(--darkText_contrast);--indent-top:120px;--indent-bottom:30px}body.adaptive-mobile [data-id="630303700"]{--indent-top:80px;--indent-bottom:20px}
[data-id="833384337"]{--forceCriticalCSS:1}
[data-id="966714923"]{--componentBgColor:#f9f9f9;--componentBgOpacity:1;--currentContrast:var(--darkColor);--currentColor:var(--darkText);--contrastColor:var(--darkText_contrast);--indent-top:30px;--indent-bottom:120px}body.adaptive-mobile [data-id="966714923"]{--indent-top:20px;--indent-bottom:80px}







[data-id="102516644"],body.adaptive-mobile [data-id="102516644"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:0px;--elementPaddingBottom:0px}
[data-id="103052855"],body.adaptive-mobile [data-id="103052855"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:40px;--elementPaddingBottom:0px;--ratio:1.28205128;--proportion:78%;--imageMinHeight:200px}



[data-id="103910833"]{--fontSize:16px}body.adaptive-mobile [data-id="103910833"]{--fontSize_mobile:16px}




[data-id="106518938"],body.adaptive-mobile [data-id="106518938"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:0px;--elementPaddingBottom:0px}[data-id="106518938"] .flexbe-table-container{--verticalAlign:middle;--paddingX:5px;--paddingY:5px;--paddingOuterX:5px;--paddingOuterY:5px;--tableBorderWidth:1px;--tableBorderColor:#CDCDCD;--tableTopLeftRadius:0px;--tableTopRightRadius:0px;--tableBottomRightRadius:0px;--tableBottomLeftRadius:0px}[data-id="106518938"]{--fontSize:16px;--lineHeight:1.5;--letterSpacing:0px;--fontWeight:400}[data-id="106518938"] .flexbe-table__font--side,[data-id="106518938"] .flexbe-table__font--top{--fontSize:18px;--lineHeight:1.5;--letterSpacing:0px;--fontWeight:700}[data-id="106518938"] .flexbe-table-container{--tableTopHeaderOddBg:#f9f9f9;--tableTopHeaderOddColor:var(--darkText);--tableTopHeaderOddContrast:var(--darkText_contrast);--tableSideHeaderOddBg:#F9F9F9;--tableSideHeaderOddColor:var(--darkText);--tableSideHeaderOddContrast:var(--darkText_contrast);--tableTopHeaderEvenBg:#f9f9f9;--tableTopHeaderEvenColor:var(--darkText);--tableTopHeaderEvenContrast:var(--darkText_contrast);--tableSideHeaderEvenBg:#F9F9F9;--tableSideHeaderEvenColor:var(--darkText);--tableSideHeaderEvenContrast:var(--darkText_contrast);--tableOddBg:#ffffff;--tableOddColor:var(--darkText);--tableOddContrast:var(--darkText_contrast);--tableEvenBg:#F7F7F7;--tableEvenColor:var(--darkText);--tableEvenContrast:var(--darkText_contrast)}body.adaptive-mobile [data-id="106518938"] .flexbe-table-container{--paddingX:20px;--paddingY:20px;--paddingOuterX:20px;--paddingOuterY:20px}body.adaptive-mobile [data-id="106518938"] .flexbe-table__cell{--fontSize_mobile:16px}body.adaptive-mobile [data-id="106518938"] .flexbe-table__cell--cardHeader{--fontSize_mobile:16px;--fontWeight_mobile:400}



















































































[data-id="145186357"],body.adaptive-mobile [data-id="145186357"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:0px;--elementPaddingBottom:0px}[data-id="145186357"] .flexbe-table-container{--verticalAlign:middle;--paddingX:5px;--paddingY:5px;--paddingOuterX:5px;--paddingOuterY:5px;--tableBorderWidth:1px;--tableBorderColor:#CDCDCD;--tableTopLeftRadius:0px;--tableTopRightRadius:0px;--tableBottomRightRadius:0px;--tableBottomLeftRadius:0px}[data-id="145186357"]{--fontSize:16px;--lineHeight:1.5;--letterSpacing:0px;--fontWeight:400}[data-id="145186357"] .flexbe-table__font--side,[data-id="145186357"] .flexbe-table__font--top{--fontSize:18px;--lineHeight:1.5;--letterSpacing:0px;--fontWeight:700}[data-id="145186357"] .flexbe-table-container{--tableTopHeaderOddBg:#f9f9f9;--tableTopHeaderOddColor:var(--darkText);--tableTopHeaderOddContrast:var(--darkText_contrast);--tableSideHeaderOddBg:#F9F9F9;--tableSideHeaderOddColor:var(--darkText);--tableSideHeaderOddContrast:var(--darkText_contrast);--tableTopHeaderEvenBg:#f9f9f9;--tableTopHeaderEvenColor:var(--darkText);--tableTopHeaderEvenContrast:var(--darkText_contrast);--tableSideHeaderEvenBg:#F9F9F9;--tableSideHeaderEvenColor:var(--darkText);--tableSideHeaderEvenContrast:var(--darkText_contrast);--tableOddBg:#ffffff;--tableOddColor:var(--darkText);--tableOddContrast:var(--darkText_contrast);--tableEvenBg:#F7F7F7;--tableEvenColor:var(--darkText);--tableEvenContrast:var(--darkText_contrast)}body.adaptive-mobile [data-id="145186357"] .flexbe-table-container{--paddingX:20px;--paddingY:20px;--paddingOuterX:20px;--paddingOuterY:20px}body.adaptive-mobile [data-id="145186357"] .flexbe-table__cell{--fontSize_mobile:16px}body.adaptive-mobile [data-id="145186357"] .flexbe-table__cell--cardHeader{--fontSize_mobile:16px;--fontWeight_mobile:400}





















































































































































































































































[data-id="255562341"],body.adaptive-mobile [data-id="255562341"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:0px;--elementPaddingBottom:0px}[data-id="255562341"] .flexbe-table-container{--verticalAlign:middle;--paddingX:5px;--paddingY:5px;--paddingOuterX:5px;--paddingOuterY:5px;--tableBorderWidth:1px;--tableBorderColor:#CDCDCD;--tableTopLeftRadius:0px;--tableTopRightRadius:0px;--tableBottomRightRadius:0px;--tableBottomLeftRadius:0px}[data-id="255562341"]{--fontSize:16px;--lineHeight:1.5;--letterSpacing:0px;--fontWeight:400}[data-id="255562341"] .flexbe-table__font--side,[data-id="255562341"] .flexbe-table__font--top{--fontSize:18px;--lineHeight:1.5;--letterSpacing:0px;--fontWeight:700}[data-id="255562341"] .flexbe-table-container{--tableTopHeaderOddBg:#f9f9f9;--tableTopHeaderOddColor:var(--darkText);--tableTopHeaderOddContrast:var(--darkText_contrast);--tableSideHeaderOddBg:#F9F9F9;--tableSideHeaderOddColor:var(--darkText);--tableSideHeaderOddContrast:var(--darkText_contrast);--tableTopHeaderEvenBg:#f9f9f9;--tableTopHeaderEvenColor:var(--darkText);--tableTopHeaderEvenContrast:var(--darkText_contrast);--tableSideHeaderEvenBg:#F9F9F9;--tableSideHeaderEvenColor:var(--darkText);--tableSideHeaderEvenContrast:var(--darkText_contrast);--tableOddBg:#ffffff;--tableOddColor:var(--darkText);--tableOddContrast:var(--darkText_contrast);--tableEvenBg:#F7F7F7;--tableEvenColor:var(--darkText);--tableEvenContrast:var(--darkText_contrast)}body.adaptive-mobile [data-id="255562341"] .flexbe-table-container{--paddingX:20px;--paddingY:20px;--paddingOuterX:20px;--paddingOuterY:20px}body.adaptive-mobile [data-id="255562341"] .flexbe-table__cell{--fontSize_mobile:16px}body.adaptive-mobile [data-id="255562341"] .flexbe-table__cell--cardHeader{--fontSize_mobile:16px;--fontWeight_mobile:400}

[data-id="256145319"]{--fillScale:1}





















































[data-id="280757602"]{--fillScale:1}
































[data-id="295952599"],body.adaptive-mobile [data-id="295952599"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:0px;--elementPaddingBottom:0px;--ratio:1.28205128;--proportion:78%;--imageMinHeight:200px}


[data-id="297309757"]{--fontSize:16px}body.adaptive-mobile [data-id="297309757"]{--fontSize_mobile:16px}

























































[data-id="324224515"],body.adaptive-mobile [data-id="324224515"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:5px}














[data-id="330298624"]{--topLeftRadius:0px;--topRightRadius:0px;--bottomRightRadius:0px;--bottomLeftRadius:0px;--currentColor:var(--darkText);--contrastColor:var(--darkText_contrast);--bgColor:#ededed;--underlineBorder:1px;--underlineColor:var(--currentColor)}[data-id="330298624"],body.adaptive-mobile [data-id="330298624"]{--elementOpacity:1;--paddingLeft:0px;--paddingRight:0px;--paddingTop:0px;--paddingBottom:0px}






[data-id="332658317"]{--fontSize:16px}body.adaptive-mobile [data-id="332658317"]{--fontSize_mobile:16px}






































































[data-id="361849853"]{--fontSize:16px}body.adaptive-mobile [data-id="361849853"]{--fontSize_mobile:16px}















































































































































[data-id="440575608"]{--fontSize:16px}body.adaptive-mobile [data-id="440575608"]{--fontSize_mobile:16px}




















[data-id="451604810"],body.adaptive-mobile [data-id="451604810"]{--elementOpacity:1;--paddingLeft:0px;--paddingRight:0px;--paddingTop:0px;--paddingBottom:0px}[data-id="451604810"]{--topLeftRadius:0px;--topRightRadius:0px;--bottomRightRadius:0px;--bottomLeftRadius:0px;--underlineBorder:1px;--underlineColor:var(--currentColor);--minHeight:150px}body.adaptive-mobile [data-id="451604810"]{--minHeight:300px}



















[data-id="464611383"],body.adaptive-mobile [data-id="464611383"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:5px}






















[data-id="472626459"],body.adaptive-mobile [data-id="472626459"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:0px;--elementPaddingBottom:0px}[data-id="472626459"] .flexbe-table-container{--verticalAlign:middle;--paddingX:5px;--paddingY:5px;--paddingOuterX:5px;--paddingOuterY:5px;--tableBorderWidth:1px;--tableBorderColor:#CDCDCD;--tableTopLeftRadius:0px;--tableTopRightRadius:0px;--tableBottomRightRadius:0px;--tableBottomLeftRadius:0px}[data-id="472626459"]{--fontSize:16px;--lineHeight:1.5;--letterSpacing:0px;--fontWeight:400}[data-id="472626459"] .flexbe-table__font--side,[data-id="472626459"] .flexbe-table__font--top{--fontSize:18px;--lineHeight:1.5;--letterSpacing:0px;--fontWeight:700}[data-id="472626459"] .flexbe-table-container{--tableTopHeaderOddBg:#f9f9f9;--tableTopHeaderOddColor:var(--darkText);--tableTopHeaderOddContrast:var(--darkText_contrast);--tableSideHeaderOddBg:#F9F9F9;--tableSideHeaderOddColor:var(--darkText);--tableSideHeaderOddContrast:var(--darkText_contrast);--tableTopHeaderEvenBg:#f9f9f9;--tableTopHeaderEvenColor:var(--darkText);--tableTopHeaderEvenContrast:var(--darkText_contrast);--tableSideHeaderEvenBg:#F9F9F9;--tableSideHeaderEvenColor:var(--darkText);--tableSideHeaderEvenContrast:var(--darkText_contrast);--tableOddBg:#ffffff;--tableOddColor:var(--darkText);--tableOddContrast:var(--darkText_contrast);--tableEvenBg:#F7F7F7;--tableEvenColor:var(--darkText);--tableEvenContrast:var(--darkText_contrast)}body.adaptive-mobile [data-id="472626459"] .flexbe-table-container{--paddingX:20px;--paddingY:20px;--paddingOuterX:20px;--paddingOuterY:20px}body.adaptive-mobile [data-id="472626459"] .flexbe-table__cell{--fontSize_mobile:16px}body.adaptive-mobile [data-id="472626459"] .flexbe-table__cell--cardHeader{--fontSize_mobile:16px;--fontWeight_mobile:400}
























[data-id="486570896"]{--fillScale:1}





















































































































[data-id="549037967"]{--fontSize:16px}body.adaptive-mobile [data-id="549037967"]{--fontSize_mobile:16px}


















[data-id="557751072"]{--fillScale:1}



[data-id="559194146"]{--fillScale:1}

































[data-id="576664670"]{--fillScale:1}





























































































































































































[data-id="687183351"]{--fontSize:16px}body.adaptive-mobile [data-id="687183351"]{--fontSize_mobile:16px}



























[data-id="698719061"],body.adaptive-mobile [data-id="698719061"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:0px;--elementPaddingBottom:0px}[data-id="698719061"] .flexbe-table-container{--verticalAlign:middle;--paddingX:5px;--paddingY:5px;--paddingOuterX:5px;--paddingOuterY:5px;--tableBorderWidth:1px;--tableBorderColor:#CDCDCD;--tableTopLeftRadius:0px;--tableTopRightRadius:0px;--tableBottomRightRadius:0px;--tableBottomLeftRadius:0px}[data-id="698719061"]{--fontSize:16px;--lineHeight:1.5;--letterSpacing:0px;--fontWeight:400}[data-id="698719061"] .flexbe-table__font--side,[data-id="698719061"] .flexbe-table__font--top{--fontSize:18px;--lineHeight:1.5;--letterSpacing:0px;--fontWeight:700}[data-id="698719061"] .flexbe-table-container{--tableTopHeaderOddBg:#f9f9f9;--tableTopHeaderOddColor:var(--darkText);--tableTopHeaderOddContrast:var(--darkText_contrast);--tableSideHeaderOddBg:#F9F9F9;--tableSideHeaderOddColor:var(--darkText);--tableSideHeaderOddContrast:var(--darkText_contrast);--tableTopHeaderEvenBg:#f9f9f9;--tableTopHeaderEvenColor:var(--darkText);--tableTopHeaderEvenContrast:var(--darkText_contrast);--tableSideHeaderEvenBg:#F9F9F9;--tableSideHeaderEvenColor:var(--darkText);--tableSideHeaderEvenContrast:var(--darkText_contrast);--tableOddBg:#ffffff;--tableOddColor:var(--darkText);--tableOddContrast:var(--darkText_contrast);--tableEvenBg:#F7F7F7;--tableEvenColor:var(--darkText);--tableEvenContrast:var(--darkText_contrast)}body.adaptive-mobile [data-id="698719061"] .flexbe-table-container{--paddingX:20px;--paddingY:20px;--paddingOuterX:20px;--paddingOuterY:20px}body.adaptive-mobile [data-id="698719061"] .flexbe-table__cell{--fontSize_mobile:16px}body.adaptive-mobile [data-id="698719061"] .flexbe-table__cell--cardHeader{--fontSize_mobile:16px;--fontWeight_mobile:400}

























[data-id="712849154"],body.adaptive-mobile [data-id="712849154"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:5px}
[data-id="714300068"]{--fillScale:1}














[data-id="720840354"],body.adaptive-mobile [data-id="720840354"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:40px;--elementPaddingBottom:0px;--ratio:1.66666667;--proportion:60%;--imageMinHeight:200px}











































[data-id="742500877"],body.adaptive-mobile [data-id="742500877"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:40px;--elementPaddingBottom:0px;--ratio:1.66666667;--proportion:60%;--imageMinHeight:200px}












[data-id="745115128"]{--fillScale:1}






















[data-id="758075115"]{--topLeftRadius:0px;--topRightRadius:0px;--bottomRightRadius:0px;--bottomLeftRadius:0px;--currentColor:var(--darkText);--contrastColor:var(--darkText_contrast);--bgColor:#ededed;--underlineBorder:1px;--underlineColor:var(--currentColor)}[data-id="758075115"],body.adaptive-mobile [data-id="758075115"]{--elementOpacity:1;--paddingLeft:0px;--paddingRight:0px;--paddingTop:0px;--paddingBottom:0px}








[data-id="760474385"]{--fontSize:16px}body.adaptive-mobile [data-id="760474385"]{--fontSize_mobile:16px}



[data-id="761972362"],body.adaptive-mobile [data-id="761972362"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:0px;--elementPaddingBottom:0px}[data-id="761972362"] .element-text{--fontSize:35px}





[data-id="765392301"],body.adaptive-mobile [data-id="765392301"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:5px}























[data-id="776938749"],body.adaptive-mobile [data-id="776938749"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:40px}





























[data-id="792169281"]{--fillScale:1}












[data-id="799839854"]{--fillScale:1}









































[data-id="818709785"],body.adaptive-mobile [data-id="818709785"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:5px}




[data-id="820364688"]{--fillScale:1}































































[data-id="857077919"],body.adaptive-mobile [data-id="857077919"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:0px;--elementPaddingBottom:0px}















[data-id="862451023"],body.adaptive-mobile [data-id="862451023"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:0px;--elementPaddingBottom:0px}[data-id="862451023"] .element-text{--fontSize:16px}

















[data-id="874405540"],body.adaptive-mobile [data-id="874405540"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:40px}






















[data-id="887619818"],body.adaptive-mobile [data-id="887619818"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:40px}















































body.adaptive-mobile [data-id="905818992"]{--fontSize_mobile:16px}




























































[data-id="934421621"]{--topLeftRadius:0px;--topRightRadius:0px;--bottomRightRadius:0px;--bottomLeftRadius:0px;--underlineBorder:1px;--underlineColor:var(--currentColor)}[data-id="934421621"],body.adaptive-mobile [data-id="934421621"]{--elementOpacity:1;--paddingLeft:0px;--paddingRight:0px;--paddingTop:0px;--paddingBottom:0px}










[data-id="938345571"],body.adaptive-mobile [data-id="938345571"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:5px}
















































































































































